Support » Plugin: WP User Manager - User Profile Builder & Membership » Not compatible with WP 5.0 and higher

  • Resolved albrechtino

    (@albrechtino)


    This plugin do not work with WordPress 5.0. It do not work with the new block editor.

    After install and activate is see an issue by editing a post with the new block editor.

    I see the issue: “An error has occurred in this block and a preview is not possible.”

    I use the SideOrigin plugin.It works right.

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.